Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Edson Araujo <[email-masked]>
To: LiveSalesman <[email-masked]>, Edson Araujo <[email-masked]>
Date: Sat, 21 Sep 2019 13:15:57 -0300

Hello Ayushi,I hope you are havind a great day.

I answered your message this morning and since today is saturday, I am out
of home. The timezone between Sao Paulo and Nova Delhi is almost 9 hours
and I hope we can talk on the next Monday morning. My suggestion is, Monday
at 9:00 AM, or 10:00AM (brazilian time) for Skype.

If you can not attend me on this time, please feel free to send me your
best time to us talking about my profile, experience and another subject.

Thanks again and Have you a great weekend.

Regards,

Edson Araujo

I

Em sáb, 21 de set de 2019 às 03:13, LiveSalesman <
[email-masked]> escreveu:

> Dear Edson Araújo,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=Mr8bg6EcNnVnb8t-C7WHYys6pIERbNtws2ag33RINU4WVlm9INqliZMjXn-WRMmQVEUeLjGzP9VxXrU4ul_3xyGp3qwmVoSejIWdXDxeuzDgv-2CVaRoHHuCAYg1s06-v4tcXVoRejDQymwN8rgDgMC-iG8PSKvBBp_WiGleTmSGoXZ5gHaMknedZKa9Tz9_y-Kw5qwCpB2hRA>
> <https://m.indeedemail.com/report-email-hidden?info=Mr8bg6EcNnVnb8t-C7WHYys6pIERbNtws2ag33RINU4WVlm9INqliZMjXn-WRMmQVEUeLjGzP9VxXrU4ul_3xyGp3qwmVoSejIWdXDxeuzDgv-2CVaRoHHuCAYg1s06-v4tcXVoRejDQymwN8rgDgMC-iG8PSKvBBp_WiGleTmSGoXZ5gHaMknedZKa9Tz9_y-Kw5qwCpB2hRA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=p8aMlNL81yVS47A4RUJDPyQEAM_gZhMIZsDi8Esto9GZ_-Bk6OBQ3zbUi3P2O3ouiRJM3ep8bFFdJriCEPOjY1UOXnkTbTmTZHnLLSO3Tu2R38rVDkYbOMPOzHOJxXSng_ymA0AE3bkuRyNNdP8ZKY63TV2aMYwD0Dcx_8wo50FmNqxIgKM3pi2oQJ3jMh3VEJlMXyAxU6yaUwifp5Y4A4mttg>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.